Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
MERGE_CLASS_NODE Struct Reference

`#include <commontraining.h>`

List of all members.

## Public Attributes

char * | Label
int | NumMerged [MAX_NUM_PROTOS]
CLASS_TYPE | Class

## Detailed Description

Definition at line 70 of file commontraining.h.

## Member Data Documentation

CLASS_TYPE MERGE_CLASS_NODE::Class

Definition at line 74 of file commontraining.h.

char* MERGE_CLASS_NODE::Label

Definition at line 72 of file commontraining.h.

int MERGE_CLASS_NODE::NumMerged[MAX_NUM_PROTOS]

Definition at line 73 of file commontraining.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/training/commontraining.h